/**
These styles override ones from interface.css
**/

.headerBody {
	background-image: url(../newAdmin/images/MinistryBuilder/header-bg.jpg);
}

.headerLogoCell {
	background-image: url(../newAdmin/images/MinistryBuilder/logo.png);
	/*background-position: 13px 11px;*/
}

.headerVersionLog {
	/*top: 46px;
	left: 185px;*/
}

.headerVersionLog a, .headerVersionLog a:active, .headerVersionLog a:visited {
	color: #ecd2d5;
}

.headerVersionLog a:hover {

}

.headerMenuNavItem:hover {
	background-color: #DDDDDD;
}


.headerMenuNavItemOver {
	background-color: #DDDDDD;
}

.menuIconBody {
	background-image: url(../newAdmin/images/options-bg2.png);
}

.optionsColBody {
	background-image: url(../newAdmin/images/options-bg2.png);
}

.siteMapPageListTop {
	background-color: #F8F8F8;
}

.siteMapPageList {
	background-color: #F8F8F8;
}


.scpRow:hover {
	background-color: #EDEDED;
}

.scpMenuItemActive {
	background-color: #D8D8D8;
}

.scpMenuItemActive:hover {
	background-color: #D8D8D8 !important;
}

.MODName a:hover {
	background-color: #EDEDED;
}



/*
this overrides a style found in lp_template.css for the colour behind the icons on the landing pages
*/
#icon_bg {
	background-color: #920000;
}

.blackbox .submit {
	background-color: #a40e22;
	border: 1px solid #e6614b;
}

.blackbox .submit:hover {
	background-color: #c56572;
	border: 1px solid #ef9a8c;
}

.landingLinkBlock {
	background-color: #920000;
}

.landingLinkBlock:hover {
	background-color: #A32828;
}